# pandas.core.resample.Resampler.sem

Resampler.sem(_method='sem', *args, **kwargs)

  Compute standard error of the mean of groups, excluding missing values.

  For multiple groupings, the result index will be a MultiIndex.

  Parameters
    ddof int, default 1

      Degrees of freedom.

  Returns
    Series or DataFrame

      Standard error of the mean of values within each group.

  See also

  `Series.groupby`

    Apply a function groupby to a Series.

  `DataFrame.groupby`

    Apply a function groupby to each row or column of a DataFrame.